Subject: Re: bug#38760: R7RS define-library form is not supported

From: Andy Wingo <[email-masked]>
Date: Sun, 12 Jan 2020 20:33:06 +0100

Thanks for the report; fixed!  Patches welcome if there are any bugs :)

Cheers,

Andy